html {
        font-size: 0.625rem;
}
* {
        box-sizing: border-box;
}
body {
        color: #000;
        font-family: "Noto Serif", serif;
        font-size: 1.7rem;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        font-style: normal;
        font-weight: 400;
        line-height: 1.5rem;
        padding: 0;
        margin: 0;
}
.main h1,
.main h2,
.main h3,
.main body header.at-title {
        font-family: "Source Sans Pro", sans-serif!important;
        font-weight: 400;
}
.main h3 {
        font-size: 1.5em;
}
a {
        color: #183d6e;
}
a:hover {
        color: #183d6e;
        text-decoration: underline;
}
em {
        padding: 0;
}
.summary {
        margin-bottom: 15px;
        font-weight: 300;
        font-size: 22px;
        line-height: 1.4em;
}
.descriptor {
        margin-bottom: 4px;
        text-transform: uppercase;
        letter-spacing: .04em;
        font-size: 12px;
        line-height: 1.5em;
}
.caption {
        margin-top: 0;
        margin-bottom: 2em;
        color: #848484;
        letter-spacing: .01em;
        font-style: italic;
        font-size: 13px;
}
.small-list-table {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        margin-bottom: 1em;
}
.small-list-table p,
.at-fieldset blockquote p {
        font-size: 0.88em;
        font-weight: 300;
        line-height: 1.3em;
        margin-bottom: 0.3em;
}
.element-invisible {
        position: absolute !important;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
        position: static !important;
        clip: auto;
        overflow: visible;
        height: auto;
        padding: 0 1em;
}

/* A flexy class for flexy containers and their children */
.flexy {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.flexy > * {
        flex: 0 1 48%;
        max-width: 48%;
}
.flexy > .last-check-option {
        flex-basis: 100%;
        max-width: 100%;
}
.flexy .at-row label {
        margin-right: -0.375em;
}

/* Let the form inputs . . . begin! */
form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form select {
        height: 40px;
        line-height: 30px;
        padding: 5px 10px;
        margin: 0;
        width: 100%;
        border-radius: 5px;
}
input.form-submit {
        background: #0aa8e3;
        border: 0;
        border-radius: 8px;
        color: #fff;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 1.571em;
        height: 44px;
        line-height: 44px;
        padding: 0 30px;
        text-transform: uppercase;
}
input.form-submit:hover {
        background: #0aa8e3;
}
.at-form section.at-inner,
.at-form header.at-title {
        border: 0;
}
.at form .label-amount.label-otheramount .error {
        font-size: 14px;
        line-height: 18px;
}

/* We should establish a maximum width for everything, right? */
.site-name,
.header-category,
.content-head,
.content-body,
.site-footer {
        max-width: 768px;
        margin: 0 auto;
}
#header {
        background-color: #f15936;
        margin: 0;
        min-height: 85px;
        padding: 0;
}
.header-top {
        background-color: #000;
        height: 85px;
}
.site-name.container {
        font-size: 1em;
        height: 85px;
        padding: 1.5rem 2rem;
        text-align: center;
}
.site-name > a {
        display: block;
        height: 49px;
        overflow: hidden;
        width: 167px;
}
#header .site-name > a {
        position: relative;
        left: -16px;
        margin: 0 auto;
}
.site-name a.audubon svg {
        display: block;
        height: 49px;
        overflow: hidden;
}
.header-bottom .header-category {
        color: #fff;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 2.1rem;
        text-align: center;
        padding: 1.5rem;
}
.header-bottom .header-category a {
        color: #fff;
        text-decoration: none;
}
.header.empty .header-bottom {
        display: none;
}

/* Some fiddly logo stuff */
.site-name > a.ct,
.site-name > a.md-dc,
.site-name > a.nc,
.site-name > a.nm,
.site-name > a.pa,
.site-name > a.sc,
.site-name > a.wa { width: 300px; }
.site-name > a.ak { width: 260px; }
.site-name > a.az { width: 277px; }
.site-name > a.ar { width: 290px; }
.site-name > a.ca { width: 310px; }
.site-name > a.fl { width: 274px; }
.site-name > a.ia { width: 236px; }
.site-name > a.la { width: 275px; }
.site-name > a.me { width: 243px; }
.site-name > a.mn { width: 305px; }
.site-name > a.ms { width: 295px; }
.site-name > a.mo { width: 275px; }
.site-name > a.mt { width: 289px; }
.site-name > a.ne { width: 292px; }
.site-name > a.ny { width: 290px; }
.site-name > a.oh { width: 235px; }
.site-name > a.tx { width: 246px; }
.site-name > a.vt { width: 281px; }
.site-name > a.dakota { width: 266px; }
.site-name > a.rockies { width: 260px; }
.site-name > a.greatlakes { width: 300px; }

.site-name a.audubon svg {
        display: block;
        height: 49px;
        overflow: hidden;
}
.site-name > a.nc,
.site-name > a.sc,
.site-name > a.nc svg,
.site-name > a.sc svg {
        height: 39px;
}
.site-name > a.pa,
.site-name > a.pa svg {
        height: 42px;
}
.site-name > a.ct,
.site-name > a.md-dc,
.site-name > a.nm,
.site-name > a.ct svg,
.site-name > a.md-dc svg,
.site-name > a.nm svg {
        height: 43px;
}
.site-name > a.wa,
.site-name > a.wa svg {
        height: 44px;
}
.site-name > a.nm,
.site-name > a.nm svg {
        height: 46px;
}
.site-name > a.ak #Alaska {
        display: block;
        fill: #fff;
}
.site-name > a.az #Arizona {
        display: block;
        fill: #fff;
}
.site-name > a.ar #Arkansas {
        display: block;
        fill: #fff;
}
.site-name > a.ca #California {
        display: block;
        fill: #fff;
}
.site-name > a.ct #Connecticut {
        display: block;
        fill: #fff;
}
.site-name > a.dakota #Dakota {
        display: block;
        fill: #fff;
}
.site-name > a.fl #Florida {
        display: block;
        fill: #fff;
}
.site-name > a.greatlakes #Great-Lakes {
        display: block;
        fill: #fff;
}
.site-name > a.ia #Iowa {
        display: block;
        fill: #fff;
}
.site-name > a.la #Louisiana {
        display: block;
        fill: #fff;
}
.site-name > a.me #Maine {
        display: block;
        fill: #fff;
}
.site-name > a.md-dc #Maryland-DC {
        display: block;
        fill: #fff;
}
.site-name > a.mn #Minnesota {
        display: block;
        fill: #fff;
}
.site-name > a.ms #Mississippi {
        display: block;
        fill: #fff;
}
.site-name > a.mo #Missouri {
        display: block;
        fill: #fff;
}
.site-name > a.mt #Montana {
        display: block;
        fill: #fff;
}
.site-name > a.ne #Nebraska {
        display: block;
        fill: #fff;
}
.site-name > a.nm #New-Mexico {
        display: block;
        fill: #fff;
}
.site-name > a.ny #New-York {
        display: block;
        fill: #fff;
}
.site-name > a.nc #North-Carolina {
        display: block;
        fill: #fff;
}
.site-name > a.oh #Ohio {
        display: block;
        fill: #fff;
}
.site-name > a.pa #Pennsylvania {
        display: block;
        fill: #fff;
}
.site-name > a.sc #South-Carolina {
        display: block;
        fill: #fff;
}
.site-name > a.rockies #Rockies {
        display: block;
        fill: #fff;
}
.site-name > a.tx #Texas {
        display: block;
        fill: #fff;
}
.site-name > a.vt #Vermont {
        display: block;
        fill: #fff;
}
.site-name > a.wa #Washington {
        display: block;
        fill: #fff;
}
#footer .site-name > a.ak #Alaska {
        fill: #000;
}
#footer .site-name > a.az #Arizona {
        fill: #000;
}
#footer .site-name > a.ar #Arkansas {
        fill: #000;
}
#footer .site-name > a.ca #California {
        fill: #000;
}
#footer .site-name > a.ct #Connecticut {
        fill: #000;
}
#footer .site-name > a.dakota #Dakota {
        fill: #000;
}
#footer .site-name > a.fl #Florida {
        fill: #000;
}
#footer .site-name > a.greatlakes #Great-Lakes {
        fill: #000;
}
#footer .site-name > a.ia #Iowa {
        fill: #000;
}
#footer .site-name > a.la #Louisiana {
        fill: #000;
}
#footer .site-name > a.me #Maine {
        fill: #000;
}
#footer .site-name > a.md-dc #Maryland-DC {
        fill: #000;
}
#footer .site-name > a.mn #Minnesota {
        fill: #000;
}
#footer .site-name > a.ms #Mississippi {
        fill: #000;
}
#footer .site-name > a.mo #Missouri {
        fill: #000;
}
#footer .site-name > a.mt #Montana {
        fill: #000;
}
#footer .site-name > a.ne #Nebraska {
        fill: #000;
}
#footer .site-name > a.nm #New-Mexico {
        fill: #000;
}
#footer .site-name > a.ny #New-York {
        fill: #000;
}
#footer .site-name > a.nc #North-Carolina {
        fill: #000;
}
#footer .site-name > a.oh #Ohio {
        fill: #000;
}
#footer .site-name > a.pa #Pennsylvania {
        fill: #000;
}
#footer .site-name > a.sc #South-Carolina {
        fill: #000;
}
#footer .site-name > a.rockies #Rockies {
        fill: #000;
}
#footer .site-name > a.tx #Texas {
        fill: #000;
}
#footer .site-name > a.vt #Vermont {
        fill: #000;
}
#footer .site-name > a.wa #Washington {
        fill: #000;
}
#footer .site-name {
        display: -webkit-flex;
        display:     -ms-flex;
        display:         flex;
        -webkit-justify-content: flex-end;
        -ms-justify-content:     flex-end;
        justify-content:         flex-end;
        margin-right: -4px;
}
#footer .mark,
#footer .name {
        fill: #000;
}


/* And now, on to the main page */

.main {
        min-height: calc(100vh - 318px);
        padding: 1.4rem;
        background-color: #F5F5F5;
        padding-bottom: 0;
        border-bottom: 1px solid #979797;
}
.content > .main-image {
        display: none;
}
h1#page-title {
        color: #4a4a4a;
        font-size: 1.765em;
        margin: 2rem;
        line-height: 1em;
}
.donation-form h1#page-title {
        color: #3eacf4;
        margin: 0;
}
body .ngp-form {
        max-width: 960px;
}
.ngp-form form {
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
}
#NVAdvocacyForm0 form {
        display: flex;
        flex-wrap: wrap;
}
.main .at .at-fieldset,
.main .at .at-inner {
        padding: 0;
        background-color: transparent;
}
.at-row.FirstName.LastName > *,
.at-row.EmailAddress.HomePhone > * {
        flex-basis: calc(50% - 2rem);
}
.at-row.FirstName.LastName .FirstName,
.at-row.EmailAddress.HomePhone .EmailAddress {
        margin-right: 1rem;
}
.at-row.Prefix.FirstName.LastName > * {
        flex-basis: calc(40% - 2rem);
}
.at-row.Prefix.FirstName.LastName > .Prefix {
        flex-basis: calc(20% - 2rem);
}
.at-row.PostalCode.City.StateProvince > * {
        flex-basis: calc(20% - 1rem);
        min-width: 0;
}
.at-row.PostalCode.City.StateProvince .City {
        flex-grow: 3;
        margin: 0 1rem;
}
#NVAdvocacyForm0 .AdvocacyFields,
#NVAdvocacyForm0 .at-form-submit {
        order: 2;
        flex-basis:  100%;
}
#NVAdvocacyForm0 .at-steps {
        flex-basis: 100%;
}
#NVAdvocacyForm0 .legend-wrapper {
        min-width: 240px;
}
header.at-markup,
.at-inner > figure figcaption {
        color: #404040;
        font-family: "Noto Serif", serif;
        line-height: 1.529em;
        margin: 0;
        padding: 10px;
}
header.at-markup h2 {
        color: #3eacf4;
        font-size: 1.765em;
        line-height: 1.2667em;
}
header.at-markup figure {
        margin: 0;
}
header.at-markup figure img {
        width: 100%;
}
header.at-markup h2,
header.at-markup p,
header.at-markup ul,
header.at-markup ol {
        margin-bottom: 30px;
}
.RecipientInformation:not(.gift-recipient) .at-recipient-info .at-title {
        margin-top: 20px;
}
header.at-markup ul li,
header.at-markup ol li {
        line-height: 1.529em;
}

.legend-wrapper {
        display: table;
}
.FastAction.at-markup {
        margin: 0;
}
.FastAction.at-markup .fastAction {
        background-color: #f5f5f5;
        border: 0;
        padding: 0 0 10px;
}
.FastAction.at-markup .fastAction p {
        color: #979797;
        font-size: .824em;
        line-height: 1.256em;
}
.FastAction.at-markup .fastAction p .fa-cta span {
        font-size: 15px;
}
.FastAction.at-markup .fastAction p .fa-lead a {
        color: #979797;
        text-decoration: underline;
}

.at .at-fieldset {
        background-color: #f5f5f5;
        border: 0;
        margin: 0;
        padding: 10px;
}
.at .at-fieldset.RecipientInformation,
.at .at-fieldset.ContactInformation {
        margin-bottom: 10px;
}
.at .at-fieldset.Interests+.AdditionalInformation {
        margin-top: 10px;
}
.at .at-fieldset legend,
.at .at-recipient-msg .at-title {
        color: #f15936;
        display: block;
        float: left;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 1em;
        line-height: 1em;
        margin: 0 0 10px;
        padding: 0;
        text-transform: uppercase;
}
.at .at-fieldset legend + *,
.at .at-recipient-msg .at-title + * {
        clear: both;
}
#header:not(.advocacy-form) + .signup-form .ContactInformation legend {
        display: none;
}
.at .at-fields .error small.error,
.SmsLegalDisclaimer.at-indented .at-legal {
        margin-top: 2px;
        font-size: 0.85em;
}
.at-fields.custom-additional-information .at-markup,
.at-fields.custom-additional-information label,
.SmsLegalDisclaimer.at-indented {
        margin: 0;
        padding-left: 0;
}
.at label.at-text,
.at label.at-date,
.at label.at-select,
.at label.at-check,
.at label.at-area,
.at label.checkbox-list-label,
.at .form-unit-radio > label,
.at .AdditionalInformation .form-unit-radio > label {
        color: #4a4a4a;
        font-size: 1em;
        line-height: 1.294em;
        margin-left: 0.625rem;
}
.at label.at-select .select2-selection--single {
        height: 3.7rem;
        font-size: 0.875em;
}
.at label.at-select .select2-selection--single span {
        margin-top: 0;
}

.at label.at-check,
.at .form-unit-radio .radios label,
.at .updateMyProfileSection label {
        color: #4a4a4a;
        font-size: 0.875em;
        margin-top: 0.5em;
}
.at .SmsLegalDisclaimer p {
        font-size: 1em;
        margin: 0 0 0.5em;
}
.at-row.last-check-option {
        margin-bottom: 1.75em !important;
}
.ngp-form form p {
        color: #4a4a4a;
        font-size: 0.875em;
}
.at .custom-additional-information ul {
        margin-bottom: 1em;
}
.at .custom-additional-information li {
        font-size: 0.88em;
        font-weight: 300;
        line-height: 1.3em;
        margin-bottom: 0.3em
}
.at label.at-text input,
.at label.at-date input,
.at label.at-select select,
.at label.at-area textarea {
        border-radius: 6px;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 1em;
        margin-top: 5px;
}
.intl-tel-input {
        padding-top: 5px;
}
.at label.at-text input,
.at label.at-date input,
.at label.at-select select,
.at label.at-select .select2-selection {
        height: 50px;
}
.at label.at-select .select2-selection__choice {
        padding: 7px;
}
.at label.at-select .select2-search__field {
        padding: 9px;
}
.at label.at-area textarea {
        height: 120px;
}
label.at-select select {
        background-image: url(triangle.png) !important;
        background-position: right 8px top 55%;
        background-size: 15px;
}
.AdditionalInformation {
        padding-bottom: 0;
}
.AdditionalInformation .at-area.AdditionalInformation,
.AdditionalInformation .at-area.AdditionalInformation {
        margin: 0;
}

.Interests .at-fields {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        margin-left: 0.5rem;
}
.at .Interests .InterestsHeaderHtml,
.at .Interests .InterestsFooterHtml {
        flex: 1 0 100%;
        margin-left: 0;
}
.Interests .at-fields > * {
        flex: 0 1 33%;
}

/* Checks */
.at label.at-check,
.at .form-unit-radio .radios {
        margin-left: 0.75rem;
}
.Interests label.at-check {
        background-color: #ccc;
        padding: 14px 12px 11px;
        border: 1px solid #bbb;
        border-radius: 6px;
        margin: 0 1rem 1rem 0;
}
.ngp-form.at .at-check input + span {
        margin-bottom: 0.33rem;
}
.content .at .at-form input[type="checkbox"]+span {
        color: #404040;
        padding-left: 30px;
}
.content .at .at-form input[type="checkbox"]+span:before {
        background-color: #fff;
        border-color: #d4d4d4;
        border-radius: 4px;
        height: 22px;
        top: 0;
        width: 22px;
}
.content .at .at-form input[type="checkbox"]:checked+span:after {
        color: #006195;
        font-size: 1.25em;
        left: 4px;
        top: 0px;
}

/* Radios */
.at .AdditionalInformation .form-unit-radio .radios {
        margin: 1.75rem 0.72rem;
}
.at .AdditionalInformation .form-unit-radio .radios label {
        display: block;
        text-indent: 14px;
        line-height: 0;
}
.at .AdditionalInformation .form-unit-radio .radios input[type="radio"] {
        position: relative;
        transform: scale(1.4) translate(-6px, 1px);
}


.at-fields.custom-additional-information .at-markup,
.at-fields.custom-additional-information label {
        margin: 0;
}


.at-form-submit {
        padding-top: 10px;
}
.at form ol.at-steps {
        background-color: #fff;
        border: 0;
        padding: 0;
        margin-bottom: 0.66rem;
}
.at form ol.at-steps li.at-step {
        background-color: #f5f5f5;
        border-right: 2px solid #fff;
        color: #9b9b9b;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 14px;
        height: 43px;
        line-height: 19px;
        margin: 0;
        padding: 11px 5px;
        position: relative;
        text-align: center;
}
.at form ol.at-steps li.at-step.active {
        background-color: #e9e9e9;
        border-bottom: 0;
}
.at form ol.at-steps li.at-step:last-of-type {
        border: 0;
        min-width: 125px;
}
.at form ol.at-steps li.at-step > b {
        border: 0;
        display: inline-block;
        line-height: 19px;
        margin: 0 auto;
        padding: 0;
}
.at form ol.at-steps li.at-step > b:hover {
        color: #9b9b9b;
}
.at form ol.at-steps li.at-step > b:before {
        background-color: #9b9b9b;
        border: 0;
        border-radius: 19px;
        float: left;
        height: 19px;
        left: auto;
        position: relative;
        transform: none;
        top: 0;
        width: 19px;
}
.at form ol.at-steps li.at-step.active > b:before {
        background-color: #f15936;
}
.at form ol.at-steps li.at-step span {
        font-size: 14px;
        padding: 0 0 0 5px
}
.at form ol.at-steps li.at-step.active span {
        color: #f15936;
}



header.MeterHtml {
        border-bottom: none;
}
header.MeterHtml .meter-frame {
        margin-bottom: -14px;
}

.at-fieldset blockquote {
        padding: 18px 16px 10px 20px;
        margin: 8px 8px 32px;
        background: #fff;
        border: 1px solid #ccc;
        box-shadow: 3px 3px #ccc;
}
.at-fieldset blockquote p {
        margin-bottom: 10px;
}

.signup-form .at-form-submit {
        padding-top: 2rem;
}
.at .at-form-submit input.at-submit,
.at-fieldset a.btn-at {
        border: 0;
        border-radius: 3px;
        display: block;
        float: none;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 1.412em;
        height: 54px;
        margin: 0 auto;
        max-width: 360px;
        padding: 0 20px;
        width: 100%;
}
.signup-form .at-form-submit  {
        border-radius: 0 0 5px 5px;
}
#content-body > div:not(.donation-form) input.at-submit,
.at-fieldset a.btn-at,
.at-fieldset a.btn-at:hover {
        background-color: #f15936;
        margin-bottom: 15px;
}
.at-fieldset a.btn-at {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-top: 2rem;
}
.ngp-form section.at-inner footer.FooterHtml {
        display: none;
}
.at-form .content.thankYou {
        font-family: "Noto Serif", serif;
        font-size: .941em;
        line-height: 1.5em;
        padding: 25px 0 0;
}

.step-nav {
        display: flex;
        align-items: center;
        justify-content: space-around;
}
.AdditionalInformation .step-nav {
        justify-content: start;
        position: relative;
        left: -2vw
}
.step-nav > * {
        flex: 0 0 30%;
        text-align: center;
}
.step-nav a.btn-at,
.step-nav .at-form-submit {
        flex-basis: 45%
}
.site-footer {
        margin-top: 30px;
        margin-bottom: 0;
}
.footer {
        padding: 0 0 20px;
        text-align: right;
        margin: 0 10px;
}
.footer > h2 {
        font-weight: 400;
        font-size: .882em;
        margin: 8px 0 2px;
}
.footer ul.menu.nav {
        text-align: right;
}
.footer ul.menu.nav li {
        border-right: 1px solid #444;
        float: none;
        display: inline-block;
        font-family: "Source Sans Pro", sans-serif;
        font-size: .882em;
        line-height: 1em;
        list-style: none;
        margin: 0;
        padding: 0 5px 0 2px;
}
.footer ul.menu.nav li.last {
        border-right: 0;
        padding-right: 0;
}
.footer ul.menu.nav li a {
        color: #707e5a;
}
.site-footer .menu.nav li a:hover,
.site-footer .menu.nav li a:focus {
        background: none;
}
.footer.temp-menu {
        background-color: #000;
        color: #fff;
        padding: 10px;
}
.footer.temp-menu a {
        color: #fff;
}
.footer.temp-menu > h2 {
        margin: 0 0 .5em;
}
.footer.temp-menu .content ul {
        margin: 0;
        padding: 0;
}
.footer.temp-menu .content ul li {
        line-height: 1.529em;
        list-style: none;
        margin: 0;
        padding: 0;
}
#header {
        background-color: #000;
}
.header-top {
        background-color: #262626;
}
.ngp-form h1#form-title {
        color: #3eacf4;
        font-size: 1.765em;
        font-weight: 400;
        line-height: 1.25em;
        margin: 0;
        padding: 0;
        text-align: left;
}



#header {
        background-color: #000;
}
.header-top {
        background-color: #262626;
}
.fb-share-button,
#twitter-widget-0 {
        display: none !important;
}
.thanks-share ul {
        display: flex;
        margin: 1em 0;
}
.thanks-share li {
        max-width: 189px;
        max-height: 50px;
        list-style-type: none;
}
.facebook {
        margin-right: 2.5%;
}


.content .thankYou .btn-social {
    width: 32%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 17.5px;
    text-shadow: none;
    background: #4a4a4a;
    border-radius: 3px;
}
.content .thankYou .btn-social:before {
    display: block;
    font-family: FontAwesome;
    font-size: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto 5px;
}
.content .thankYou .btn-facebook {
    background-color: #3b5998;
    margin-right: 2%;
}
.content .thankYou .btn-twitter {
    background-color: #00aced;
}
.content .thankYou .btn-twitter:before {
    content: "\f099"
}
.content .thankYou .btn-facebook:before {
    content: "\f09a"
}


@media (min-width:320px) {}
@media (min-width:360px) {
        .site-name > a.ct,
        .site-name > a.ct svg,
        .site-name > a.md-dc,
        .site-name > a.md-dc svg,
        .site-name > a.nm,
        .site-name > a.nm svg,
        .site-name > a.pa,
        .site-name > a.pa svg,
        .site-name > a.wa,
        .site-name > a.wa svg {
                height: 49px;
        }
        .site-name > a.nm {
                width: 320px;
        }
        .site-name > a.wa {
                width: 330px;
        }
        .site-name > a.ct,
        .site-name > a.md-dc {
                width: 340px;
        }
        .site-name > a.pa {
                width: 350px;
        }
        .at-fields > .at-select.Country,
        .at-fields > .at-select.ShippingCountry,
        .at-shipping-info > .at-select.ShippingCountry {
                margin: 0 7px;
        }
        .at-fields > .at-select.Country > span,
        .at-fields > .at-select.ShippingCountry > span,
        .at-shipping-info > .at-select.ShippingCountry > span {
                margin-top: 6px;
        }        
        .at form ol.at-steps li.at-step {
                padding: 11px;
        }
}
@media (max-width:479px) {
        .UpdateMyProfile,
        .at form label.at-text,
        .at form label.at-select,
        .at label.checkbox-list-label {
                margin: 0 0.5rem;
        }
        .legend-wrapper {
                margin: 1rem 0.5rem 0;
        }
        #main .title-created {
                margin: 1rem 0.5rem 2rem;
        }
        .Interests .at-fields > * {
                flex: 0 1 50%;
        }
        .footer .nav .leaf:nth-child(2),
        .footer .nav .leaf:nth-child(5) {
                display: none;
        }
}
@media (min-width:480px) {
        .site-name > a.nc,
        .site-name > a.sc,
        .site-name > a.nc svg,
        .site-name > a.sc svg {
                height: 49px;
        }
        .site-name > a.nc,
        .site-name > a.sc {
                width: 380px;
        }
        .main .at .at-fieldset {
                padding: 10px 0;
        }
        .main .at .at-fieldset legend,
        .donation-form h1#page-title,
        .ContributionInformation > .at-fields {
                padding: 0 0.7rem;
        }
        .FastAction.at-markup .fastAction {
                padding-right: 10px;
                padding-left: 10px;
        }
        .UpdateMyProfile {
                margin: 0.5em 0;
        }
}
@media (min-width:640px) {
        .content-head,
        .content-body {
                padding: 0 2.7rem;
        }
        h1#page-title {
                margin: 1rem 0.75rem 0;
        }
        .faux-multistep-layout .FastAction {
                padding: 0 20px;
        }
        .at .at-fieldset {
                padding: 20px;
        }
        .at-form-submit {
                padding: 0 20px 15px;
        }
        .footer {
                margin: 0 20px;
        }
}
@media (min-width: 768px) {
        .container {
                margin: 0 auto;
        }
        .signup-form .at-markup p,
        .signup-form .at-markup ul,
        .signup-form .at-markup ol {
                font-size: .941em;
                line-height: 1.5em;
        }
        .signup-form .at-markup p:last-child {
                margin-bottom: 10px;
        }
        #header .site-name > a,
        #footer .site-name > a {
                margin: 0 0 0 0.5rem;
        }
        .header-bottom .header-category {
                font-size: 1.412em;
                font-weight: 600;
                line-height: 1.292em;
                padding: 1.5rem 2.5rem;
                text-align: left;
        }
        .node-type-donate .header-bottom .header-category {
                font-weight: 300;
        }
        .main h1,
        .main h2,
        .main h3,
        .main header.at-title {
                font-weight: 300;
        }
        h1#page-title,
        header.at-markup h2 {
                font-size: 2.824em;
                text-align: left;
        }
        .donation-form h1#page-title {
                font-size: 2.353em;
                line-height: 1.075em;
        }
        h1#page-title + header.at-markup {
                margin-top: -1em;
        }
        header.at-markup h2 {
                line-height: 1em;
        }
        .volunteer-form figure.main-image {
                display: none;
        }
        header.at-markup figure figcaption,
        .at-inner > figure figcaption {
                padding-top: 1em;
        }
        .at .at-fieldset {
                padding: 10px;
        }
        .main:not(.advocacy-form) .at .at-fieldset {
                padding: 10px 0;
        }
        .at-form-submit {
                padding: 0 10px 15px;
        }
        .ngp-form h1#form-title {
                font-size: 2.353em;
                font-weight: 300;
                line-height: 1.075em;
        }
        .security-details {
                padding: 0 10px 20px;
        }
        .at-form-submit input.at-submit {
                margin: 20px auto;
        }
        .donation-form .at-form-submit input.at-submit {
                width: 210px;
        }
        .content .thankYou .btn-social {
                background: #808080;
                border-radius: 6px;
                height: 50px;
                margin: 0 1em 0 0;
                text-align: left;
                width: 232px;
                font-size: 18px;
        }
        .content .thankYou .btn-social:hover {
                background: #666;
        }
        .content .thankYou .btn-social:before {
                position: absolute;
                top: -1px;
                right: -1px;
                width: 60px;
                height: 50px;
                font-size: 30px;
                line-height: 50px;
                text-align: center;
                border-radius: 0 6px 6px 0;
        }
        .content .thankYou .btn-facebook:before {
                background-color: #3b5998;
        }
        .content .thankYou .btn-twitter:before {
                background-color: #00aced;
        }
        .content .thankYou .btn-email:before {
                background-color: #4a4a4a;
        }
}
@media (min-width:980px) {
        body .ngp-form {
                max-width: 100%;
        }
}
@media (max-width: 767px) {
        .content .thankYou {
                margin: 0 2%;
        }
        .Interests .at-row:nth-child(2) label.at-check,
        .at .at-fields .at-area {
                margin-left: 0;
        }
}
